# SettlementInLieu

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **original_settlement_currency** | **str** | Required | *No description available.* |
| **amount** | **float** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.SettlementInLieu import SettlementInLieu

instance = SettlementInLieu(
    original_settlement_currency="...",  # required
    amount=0.0  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

